https://management-test.adyen.com/v1/merchants/{merchantId}/payoutSettings/{payoutSettingsId}Deletes the payout setting identified in the path. Use this endpoint if your integration requires it, such as Adyen for Platforms Manage. Your Adyen contact will set up your access. To make this request, your API credential must have the following roles: * Management API—Payout account settings read and write
The unique identifier of the merchant account.
The unique identifier of the payout setting.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://management-test.adyen.com/v1/merchants/{merchantId}/payoutSettings/{payoutSettingsId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://management-test.adyen.com/v1/merchants/{merchantId}/payoutSettings/{payoutSettingsId}Deletes the payout setting identified in the path. Use this endpoint if your integration requires it, such as Adyen for Platforms Manage. Your Adyen contact will set up your access. To make this request, your API credential must have the following roles: * Management API—Payout account settings read and write
The unique identifier of the merchant account.
The unique identifier of the payout setting.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://management-test.adyen.com/v1/merchants/{merchantId}/payoutSettings/{payoutSettingsId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}